<VirtualHost *:80>
    ServerName budget.barox.io
    ServerAlias budget.barox.io
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/barox-budget
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
